#!/usr/bin/env python3

from setuptools import setup

setup(name="debdry",
      version="0.1",
      description="Semi-assisted automatic Debian packaging",
      long_description="""debdry is for debian/ directories what debhelper7 is for debian/rules.

It applies the Don't Repeat Yourself idea to packaging, attempting to reuse as
much as possible of upstream's metadata and standard packaging practices.

debdry runs an appropriate auto-debianisation tool for a given source
directory, then applies manual overrides from a debian.in directory.
""",
      author="Enrico Zini",
      author_email="enrico@debian.org",
      url="http://anonscm.debian.org/gitweb/?p=collab-maint/debdry.git;a=summary",
      requires=["apt"],
      license="GPL3",
      platforms="any",
      packages=["debdrylib"],
      scripts=["debdry"],
)
